import React from "react";
interface IProps {
    onFinished(): void;
}
export default class IntegrationsImpossibleDialog extends React.Component<IProps> {
    private onAcknowledgeClick;
    render(): React.ReactNode;
}
export {};
